/* Master style sheet for 1906 Centennial */

body {
	background: black;
	color: #FFFFFF;
}
body a:link {
	text-decoration: underline; 
	color: #99CCFF;
}
body a:visited {
	text-decoration: underline;
	color: #CCCCCC;
}


/* ----- General font styles ----- */
/*   (used in page content areas)  */

h1, h2, h3, h4, h5, h6, h7 { 
   font-family: arial, helvetica, sans-serif; 
	font-weight: bold;
}
h1 {
	font-size: 20px;
	color: #CCCC99;
	font-family: "Times New Roman", Times, serif;
}
h2 { 
   font-size: 18px; 
	color:#990000;
}
h3 { 
   font-size: 16px; 
}
h4 { 
   font-size: 13px; 
} /* H4 is similar to paragraph text, bold (diff. face) */
h5 { 
   font-size: 12px; 
	color:#990000;
}
h6 { 
   font-size: 12px; 
   font-variant:small-caps; 
   font-weight:bold;
}

table, tbody, tr, a {} 
/* testing: removing defs for these, seeing what breaks */
/* ?? Could this remove the need for a separate "a" def for all special styles?  */

p, li, blockquote, center, td { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}
.small, .small a   { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
}
.example { 
   font-family: "Courier New", Courier, mono; 
	color: #330099; 
	font-style: bold; 
	font-size: 13px; 
	padding: 5px;
	padding-left: 15px 
}
.warning { 
   color:#CC0000; 
   font-weight:bold; 
}

/* ----- Special-purpose font styles ----- */
/*    (used only in specific locations)    */
.wt-subhead {
	font-style: bold;
	color: #660000;
}
.wt-subhead a:link{	
	text-decoration: none;
	color: #660000;
}
.wt-subhead a:visited {
	text-decoration: none;
	color: #660000;
}
.wt_body {
	color: #000000;
}
.wt_body a:link {
	color:#333333;
}
.wt_body a:visited {
	color:#333333;
}
.small_poster, .small_poster a   { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#000000;
}
.wt-head {
	color: #660000;
	font-size: 18px;
}
.subhead {
	color: #FFFFFF;
}
.subhead a:link {
	text-decoration: none;
	color:#FFFFFF;
}
.subhead a:visited {
	text-decoration: none;
	color:#CCCCCC;
}

/* Page footer */
.footnote   { 
   font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 10px; 
	font-style: italic; 
	color: #666666 
}
.footnote a { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: italic; 
	color: #003366 
}
.page-title {
	font-size: 16px;
	font-weight: bold;
	color: #CCCC99;
}
.page-title a:link {
	color:#CCCC99;
	text-decoration: none;	
}
.page-title a:visited {
	color:#cccc99;
	text-decoration: none;
}
